 <?php
$servername = "a2plcpnl0941.prod.iad2.secureserver.net"; 
$username = "stf-userconfig";
$password = 'Powerplus123!@#';







try {
    $conn = new PDO("mysql:host=$servername;dbname=i4252965_scrm2", $username, $password);
    // set the PDO error mode to exception
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    echo "Connected successfully";
    }
catch(PDOException $e)
    {
    echo "Connection failed: " . $e->getMessage();
    }
?> 